#
# spec file for package dai-banna-fonts
#
# Copyright (c) 2022 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%define fontname DaiBanna
Name:           dai-banna-fonts
Version:        3.000
Release:        1.7
Summary:        SIL New Tai Lue Font
License:        OFL-1.1
Group:          System/X11/Fonts
URL:            https://software.sil.org/daibanna/
Source0:        https://software.sil.org/downloads/r/daibanna/DaiBannaSIL-%{version}.zip
BuildRequires:  dos2unix
BuildRequires:  fontpackages-devel
BuildRequires:  unzip
BuildArch:      noarch
%reconfigure_fonts_prereq

%description
Dai Banna SIL is a Unicode font package for rendering New Tai Lue
(Xishuangbanna Dai) characters.

%prep
%setup -q -n %{fontname}SIL-%{version}

%build
dos2unix *.txt
chmod 0644  *.txt doc/DaiBannaSIL.pdf

%install
mkdir -p %{buildroot}%{_ttfontsdir}
install -m 0644 *.ttf %{buildroot}%{_ttfontsdir}/

%reconfigure_fonts_scriptlets

%files
%license OFL*.txt
%doc doc/DaiBannaSIL.pdf README.txt FONTLOG.txt
%{_ttfontsdir}

%changelog
* Tue May 17 2022 Ferdinand Thiessen <rpm@fthiessen.de>
- Update to version 3.000
  * Uses visual order instead of logical order for left vowels.
* Thu Oct 17 2013 pgajdos@suse.com
- initial version 2.200
